Subject: YAX

From: "Millard Holland" <[email-masked]>
Date: Tue, 11 Jul 2006 08:47:16 -0420

I picked up another one and threw  it higher and further. There it was,
     "What in particular interests you? Remember, I wasn't in Harmont at the
     We  stood on the asphalt,  the boot swaying next to us,  and the  ropes
but-blast-it-Ijust-can't-make... -  thirteen...  theselast-three-points...